Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-13321

Minecraft launcher not giving the option to play on other versions

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Awaiting Response
    • Affects Version/s: 2.1.12466
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Environment:
      winows 10. java 8 update 241
    • Confirmation Status:
      Unconfirmed

      Description

      when I load up the launcher it only allows me to use 1.15.1 on the bottom left. and when I go to change it in "instalations" nothing shows up on version options. the arrow for scroll doesn't work as well

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            LostMD LostMD
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: